Subject: Re: Rename offensive terminology (master)

From: Edward Thomson <[email-masked]>
Date: Wed, 10 Jun 2020 22:35:26 +0000

On Wed, Jun 10, 2020 at 11:30:31PM +0200, Johannes Schindelin wrote:
> 
> Tentatively, I would like to propose having this meeting in the coming
> week, via Zoom, just like we did the Virtual Contributor Summit last
> September.
> 
> Could I ask all interested parties to reply to this email?

Yes, I'd like to be in attendance; this is a fundamental change that's
relevant to the libgit2 project's interests.

Thanks-
-ed